@import url('https://fonts.googleapis.com/css?family=Open+Sans|Source+Sans+Pro|Arima+Madurai|Forum|Lobster|Lobster+Two|Overlock|Share|Tangerine|Buda:300|Cinzel+Decorative|Farsan|Overlock+SC|Quintessential');

/* Background pattern from subtlepatterns.com */


body {
font-size: 100%;
text-align: justify;
background: url(taustakuva.png) no-repeat fixed top center #daecc3;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
margin: 0; 
margin: 0 auto;
font-family: 'Source Sans Pro', sans-serif;
font-size: 16px;
color: #2f2f2f;
}

#ylapalkki {
background: #6f756a;
height: 20px;
width: 100%;
margin-bottom: 0px;
}

#navipalkki {
background: #ecefeb;
width: 100%;
margin-top: 0px;
height:70px;
}

#nav {
width: 800px;
margin: 0 auto;
}


#nav ul {
margin:0;
padding:0;
list-style:none;
	height:50px;

}


#nav li {
width:5%;
float:left;

}

#nav li a {
display:block;
padding:22px 0;
text-align:center;
color:#849179;
text-decoration:none;
font-family: 'Quintessential', cursive;
text-transform:uppercase;
font-size: 16px;
letter-spacing:3px;
transition:.4s;
text-shadow: 0 0 6px #9aa99a;

}

#nav li a:hover {
color:#212c18;
text-decoration: none;
-webkit-transition: all 900ms ease;
-moz-transition: all 900ms ease;
-ms-transition: all 900ms ease;
-o-transition: all 900ms ease;
transition: all 900ms ease;
}




.viiva{
border-left:1px solid #b6bfae;
height:25px;
margin-top:23px;
margin-left:95px;
margin-right:0px;
}

.viivaeka{
border-right:1px solid #b6bfae;
height:25px;
margin-top:23px;
margin-left:0px;
margin-right:55px;
}


.viiva li {
width:0%;
float:right;
}


#otsikko {
background:url('kuvat/tausta1.png') #96a18d;
height: 210px;
width: 100%;
margin: 0 auto;
box-shadow: 
  inset 0px 12px 28px -10px #768469,
  inset 0px -12px 28px -10px #768469; 
border-bottom: 1px solid #848f7b;
}

img.kuva {
display: block;
    margin-left: auto;
    margin-right: auto
}

#sisalto {
margin: 0 auto;
width: 1000px;
background-color: rgba(245, 245, 245, 0.7);
webkit-box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.2);
box-shadow: 0px 2px 5px 2px rgba(0,0,0,0.2);
margin-bottom:40px;
border-bottom-left-radius: 16px;
border-bottom-right-radius: 16px;
}




p {
line-height:28px;
margin-top: 0px;
}

#tekstialue {
padding-top:25px;
padding-left:40px;
padding-right:40px;
padding-bottom:40px;

margin: 0 auto;
}



hr {
border: 0;
height: 1px;
background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(131, 173, 137, 0.75), rgba(0, 0, 0, 0));

}



.koristekuvaoikea {
background: #fff;
float: left;
width: 275px;
height: auto;
border:3px solid #8d9983;
margin:11px;
}



.koristekuvao {
background: #fff;
float: right;
width: 300px;
height: auto;
border:3px solid #8d9983;
margin:10px;
margin-left:20px;
}



.koristekuvav {
background: #fff;
float: left;
width: 200px;
height: auto;
border:3px solid #8d9983;
margin:10px;
margin-right:20px;
}


.pohjiskuva {
background: #fff;
float: left;
width: 500px;
height: auto;
border:3px solid #8d9983;
margin-right: 20px;
margin-bottom: 20px;
}


.pohjisvasen {
float: left;
width: 40%;
height: auto;
margin:10px;
margin-bottom: 20px;
}

.pohjisoikea {
float: left;
width: 60%;
height: auto;
margin:10px;
margin-bottom: 20px;
}


.pohjisvasen2 {
float: left;
width: 60%;
height: auto;
margin:10px;
margin-bottom: 20px;
}

.pohjisoikea2 {
float: left;
width: 40%;
height: auto;
margin:10px;
margin-bottom: 20px;
}




.pohjiskuvav {
background: #fff;
float: right;
width: 500px;
height: auto;
border:3px solid #8d9983;
margin-right: 20px;
margin-bottom: 20px;
}

.pohjiskuvav {
background: #fff;
float: right;
width: 500px;
height: auto;
border:3px solid #8d9983;
margin-right: 20px;
margin-bottom: 20px;
}



.pohjiskuvapysty {
background: #fff;
float: right;
width: 300px;
height: auto;
border:3px solid #8d9983;
margin-left: 20px;
margin-bottom: 20px;
}


.clear {
    clear: both;
}



.kuvat {
    text-align:center;
    width:100%;
    margin:0 auto;

}




#footer {
background: #6f756a;
height: 50px;
width: 100%;
}

#footer p {
color: #bbc1b8;
font-family: 'Source Sans Pro', sans-serif;
text-align: center;
text-transform: uppercase;
font-size: 12px;
margin-top: 5px;
padding-top: 10px;
}







a {
color:#64974c;
text-decoration: none;
-webkit-transition: all 900ms ease;
-moz-transition: all 900ms ease;
-ms-transition: all 900ms ease;
-o-transition: all 900ms ease;
transition: all 900ms ease;
}

a:hover {
color:#2f4226;
text-decoration: none;
-webkit-transition: all 900ms ease;
-moz-transition: all 900ms ease;
-ms-transition: all 900ms ease;
-o-transition: all 900ms ease;
transition: all 900ms ease;
}




.etusivulaatikko {
z-index:2;
position:relative;
width:100%;
padding:0 0 0px 0;
margin:20px auto 20px auto;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
background-color:#f1f3f0;
-webkit-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.22);
-moz-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.22);
box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.22);
font-size: 16px;
}



.foorumikuva {
width: 215px;
height: auto;
border:3px solid #8d9983;
margin-bottom: -10px;
margin-top:15px;
}

.tutustu {
font-size:20px;
line-height:0px;

}


h3{
padding-top:2px;
width:100%;
height:38px;
line-height:40px;
background:url('taustakuva.png') #b1c49f;
font-family: 'Buda', cursive;
font-size:26px;
color:#ffffff;
font-weight:400;
letter-spacing:2px;
-webkit-border-radius: 20px 20px 0 0;
-moz-border-radius: 20px 20px 0 0;
border-radius: 20px 20px 0 0;
text-align:center;
text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}



h3 a, h3 a:hover{
color:#ffffff;
}




.etusivulaatikko p {
padding:2px 25px;

}







h1 {
color: #4f544d;
padding-top: 0px;
padding-bottom: 0px;
font-size: 32px;
font-weight: 500;
font-family: 'Buda', cursive;
text-align: left;
margin-left:50px;
}

h2 {
color: #4f544d;
padding-top: 20px;
padding-bottom: 10px;
font-size: 22px;
border-bottom: 1px solid #96a18d;
font-family: 'Buda', cursive;
text-align: left;
margin-left:0px;
}


h4 {
font-family: 'Buda', cursive;
color: #4f544d;
padding-top: 0px;
margin-bottom: 10px;
font-size: 21px;
text-align: left;
margin-left:25px;
}







h6 {
padding-top:0px;
height:0px;
line-height:5px;
font-size:14px;
font-family:'Noto Serif', sans-serif;
font-weight:700;
margin-left: 15px;
margin-bottom: 0;
}


h6 a {
color:#64974c;
text-decoration:none;
transition:.4s;
}

h6 a:hover {
color:#3b492f;
text-decoration: none;
-webkit-transition: all 900ms ease;
-moz-transition: all 900ms ease;
-ms-transition: all 900ms ease;
-o-transition: all 900ms ease;
transition: all 900ms ease;

}



.lightbox {
	display: none;
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.4);
}

.lightbox img {
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
border:10px solid #fff;
}

.lightbox img2 {
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
border:10px solid #fff;
}


.lightbox img3 {
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
border:10px solid #fff;
}


.lightbox img4 {
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
border:10px solid #fff;
}

.lightbox img5 {
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
border:10px solid #fff;
}


.lightbox:target {
	outline: none;
	display: block;
}






.hevoset {
    text-align:left;
    color:#606060;
    font-size:14px;
    font-weight:400;
    margin:-10px 0 70px 0;
    width:100%;
    border-collapse:collapse;
    
}

.hevoset
td {
    vertical-align:middle;
    padding:7px 5px;
    text-indent:15px;
    border-bottom:1px dotted #d4d4d4

}

.hevoset tr:nth-child(even) {
    background:#eff2ee;
}

.hevoset tr td:nth-child(2) {
    font:13px/1.6em Lora,sans-serif;
    font-style:italic;
    font-weight:700;

}

.hevoset td:first-child {
width: 8%;
font-size: small;
}

.hevoset td:nth-child(2) {
width: 24%;
}

.hevoset td:nth-child(3) {
width: 19%;
font-size: small;
}


.hevoset td:nth-child(4) {
width: 16%;
}

.hevoset td:nth-child(5) {
width: 17%;
}

.hevoset td:nth-child(6) {
width: 16%;
}









.kasvatit{
    text-align:left;
    color:#606060;
    font-size:14px;
    font-weight:400;
    margin:-10px 0 70px 0;
    width:100%;
    border-collapse:collapse;
    margin-top: 20px;
}

.kasvatit td {
    vertical-align:middle;
    padding:7px 5px;
    text-indent:15px;
    border-bottom:1px dotted #d4d4d4

}

.kasvatit tr:nth-child(even) {
    background:#eff2ee;
}

.kasvatit tr:first-child {
    font:13px/1.6em Lora,sans-serif;
    font-style:italic;
    font-weight:700;

}

.kasvatit td:first-child {
width: 12%;
}

.kasvatit td:nth-child(2) {
width: 8%;
}

.kasvatit td:nth-child(3) {
width: 20%;
}

.kasvatit td:nth-child(4) {
width: 20%;
}

.kasvatit td:nth-child(5) {
width: 20%;
}

.kasvatit td:nth-child(6) {
width: 20%;
}













/*********************************************
                HEVOSSIVUT
**********************************************/





/*PERUSTIEDOT*/


.perustiedot {
text-align:left;
font-size: 15px;
border-collapse:collapse;
vertical-align:middle;
border-top: 3px solid #98a092;
width:100%;

background-color:#edefec;
}

.perustiedot td {
border-bottom:1px solid #c3cbbf;
padding:9px 3px;
padding-left: 20px;
}

.kys, .kysvika {
  font-weight: bold;
width:18%;
color: #3e4b38;
}

.vast, .vastvika {
width:32%;
color: #596354;
}

.perustiedot .vastvika, .perustiedot .kysvika {
border-bottom:0px solid #c3cbbf;
}





/*PALKINNOT*/



#palkinnot {
text-align:left;
font-size: 14px;
border-collapse:collapse;
border-top:3px solid #98a092;
border-bottom:4px solid #98a092;
width:100%;

background-color:#edefec;
}

#palkinnot p {
padding: 0 20px 0 20px;
}







/*SUKU JA JALKELAISET*/


#sukutaulu {
margin-top: 40px;
width:100%;
border-spacing: 0;
line-height:22px;

}

.td3hevo {
background-color:#98a092;
height: 1px;
}


.suku, .suku2 {
width:33%;
letter-spacing: 0px;
font-size: 14px;
padding-left: 20px;
line-height: 1.4; 
padding-top:10px;
padding-bottom:10px;

background-color: #edefec;
}

.suku {
border-bottom: 1px solid #c3cbbf;
border-left: 0px solid #c3cbbf;
}


.suku2 {
border-left: 0px solid #c3cbbf;
}

.suku:nth-last-child(1), .suku2:nth-last-child(1) {
border-right: 0px solid #c3cbbf;
}


.jalkelaiset {
font-size:14px;
width:100%;
margin-left:0px;
border-top:1px solid #c3cbbf;
background-color: #edefec;
border-bottom: 3px solid #98a092;
border-collapse: collapse; 
margin-bottom: 40px;

}





tr.border_bottom td {
padding:9px 18px;
border-bottom: 1px solid #c3cbbf;
text-align: left;
}







/*PAIVAKIRJA*/


#paivakirja {
width:100%;
float:left; 
margin-top: 10px; 
border-spacing: 0;
border-top:3px solid #98a092;
border-bottom:3px solid #98a092;
background-color: #edefec;

}

#paivakirja p{
padding:10px 20px;
}






/*HEVOSKUVAT*/



#kuvat {
text-align:center;
width:100%;
margin:0px 0 0px;
margin-top: 40px;
}


.kehyksethevo,
.kehyksethevo2,
.kehyksethevo3,
.kehyksethevo4{
margin: 8px;
margin-bottom: 0px;
margin-top: -8px;
border: 4px solid #98a092;
-webkit-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.22);
-moz-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.22);
box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.22);
cursor: pointer;
}

.kehyksethevo{
height:180px;
width:auto;}


.kehyksethevo2{
height:220px;
width:auto;}

.kehyksethevo3{
height:270px;
width:auto;}


.kehyksethevo4{
height:310px;
width:auto;}



.lightbox {
display: none;
position: fixed;
z-index: 999;
width: 100%;
height: 100%;
text-align: center;
top: 0;
left: 0;
background: rgba(0,0,0,0.4);
}

.lightbox img, .lightbox img2, .lightbox img3, .lightbox img4, .lightbox img5, .lightbox img6 {
max-width: 90%;
max-height: 80%;
margin-top: 2%;
border:10px solid #98a092;
}

.lightbox:target {
outline: none;
display: block;
}





/*MUUT*/



hr {
border: 0;
height: 1px;
background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(130, 122, 80, 0.75), rgba(0, 0, 0, 0));
margin-top: 40px;
margin-bottom: 40px;
}


/* KUVAGALLERIA */

.light-box {
    position: fixed;
    height: 100%;
    width: 100%;
    background: rgba(255,255,255,0.6);
    top: 0;
    left: 0;
    cursor: pointer;
}

.light-box img {
    max-width: 80%;
    max-height: 80%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
}
 
.light-box p {
    max-width: 80%;
    max-height: 80%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
}
 
 .light-box img:hover {
    cursor: pointer;
}
